2092855 - PLT: Application Support for browser IE 7

SAP Knowledge Base Article - Public

2092855 - PLT: Application Support for browser IE 7

Symptom

  • This article is an overview of bowser support.
  • Unable to login to the instance using Internet Explorer version 7 (IE 7)!

Environment

  • BizX Platform

Resolution

  • We are committed to supporting the most recent versions of Internet Explorer.
  • The supported Internet Explorer browsers are used in certification testing. There is no explicit testing of Internet Explorer compatibility mode.
  • Administrators who want to use the SuccessFactors Learning question editor (QE) must log in to the administration environment with IE8 in compatibility mode.
  • Google and Mozilla release continuous updates to their Chrome and Firefox browsers. We make every effort to fully test and support the latest versions as they are released. However, if defects are introduced with OEM-specific browser software, we cannot guarantee fixes in all cases.

 

  • After B1405 release, support for Internet Explorer 7 (IE 7) browser has been decommissioned.
  • The below browsers are supported.
     
    • Microsoft Internet Explorer 8 to 11 (Internet Explorer 10 Metro is not supported at this time)
    • Mozilla Firefox
    • Apple Safari 5, 6, 7
    • Google Chrome

Keywords

KBA , LOD-SF-LMS , SuccessFactors Learning , How To

Product

SAP SuccessFactors HCM Core all versions